com.google.gwt.resources.ext

## Annotation Type DefaultExtensions

    @Inherited
     @Retention(value=RUNTIME)
     @Target(value=TYPE)
    public @interface DefaultExtensions

Specifies the default extensions for a resource type. This annotation is intended to allow external tooling to know which filename extensions the ClientBundle system will search for if no `ClientBundle.Source` annotation is present on an accessor method.

### Required Element Summary

Required Elements
`java.lang.String[]` `value`

### Element Detail

#### value

    public abstract java.lang.String[] value